Tue, 17 Sep 2019 00:31:26 UTC | login

Information for RPM collectd-ipmi-5.8.1-5.el7.ppc64le.rpm

ID164320
Namecollectd-ipmi
Version5.8.1
Release5.el7
Epoch
Archppc64le
SummaryIPMI plugin for collectd
DescriptionThis plugin for collectd provides IPMI support.
Build Time2019-05-20 13:21:58 GMT
Size33464
63bb6482ce1dbc39c90c75add7549d5e
Buildrootopstools7-perfmon-common-el7-build-59381-263177
Provides
collectd-ipmi = 5.8.1-5.el7
collectd-ipmi(ppc-64) = 5.8.1-5.el7
config(collectd-ipmi) = 5.8.1-5.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
collectd(ppc-64) = 5.8.1-5.el7
config(collectd-ipmi) = 5.8.1-5.el7
libOpenIPMI.so.0()(64bit)
libOpenIPMIpthread.so.0()(64bit)
libOpenIPMIutils.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Files
1 through 2 of 2
Name ascending sort Size
/etc/collectd.d/ipmi.conf16
/usr/lib64/collectd/ipmi.so68512
Component of No Buildroots